{
	"replace": false,
	"values": [
    "exotelcraft:flonre_leaves",
    "exotelcraft:redigre_leaves",
    "exotelcraft:blogre_leaves",
    "exotelcraft:wild_cherry_leaves",
    "exotelcraft:firsun_leaves",
	"exotelcraft:alpha_leaves",
	"minecraft:potato_leaves"
  ]
}
